Tryton - Issues

 

Issue6679

Title Rietveld 'Can't parse the patch to chunks'
Priority bug Status closed
Superseder Nosy List ced, kstenger, nicoe
Type behavior Components
Assigned To nicoe Keywords
Reviews

Created on 2017-07-27.03:37:26 by kstenger, last changed by ced.

Messages
msg35729 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2017-09-21.20:43:35
Closing it as it seems to be fixed by https://bitbucket.org/nicoe/hgreview/commits/949a12a915f869012d41cc2bed9dd5e4d18c8a4b
msg35396 (view) Author: [hidden] (nicoe) (Tryton committer) (Tryton translator) Date: 2017-08-29.14:20:20
I justed pushed a fix on hgreview's repo for this.
msg35365 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2017-08-27.18:57:26
Added nicoe as it seems it is linked to hgreview and new mercurial version.
Maybe it should be reported to hgreview bug tracker.
msg34850 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2017-07-27.16:56:25
No, I checked appengine console and I do not know why there is no log.
msg34849 (view) Author: [hidden] (kstenger) (Tryton committer) Date: 2017-07-27.16:49:00
Do we have logs?
msg34829 (view) Author: [hidden] (ced) (Tryton committer) (Tryton translator) Date: 2017-07-27.10:14:51
I think it should be reported to rietveld project.
msg34822 (view) Author: [hidden] (kstenger) (Tryton committer) Date: 2017-07-27.03:37:26
I report this here for the record and followup until we figure what is the real problem.

When uploading to rietveld through hgreview using mercurial version 4.2 or over this error appears trying to access the side-by side diff.

Using mercurial<=4.1.3 temporarily solves it.
History
Date User Action Args
2017-09-21 20:43:35cedsetstatus: testing -> closed
messages: + msg35729
2017-08-29 14:20:20nicoesetstatus: chatting -> testing
assignedto: nicoe
messages: + msg35396
2017-08-27 18:57:27cedsetnosy: + nicoe
messages: + msg35365
2017-07-27 16:56:25cedsetmessages: + msg34850
2017-07-27 16:49:00kstengersetmessages: + msg34849
2017-07-27 10:14:51cedsetstatus: unread -> chatting
nosy: + ced
messages: + msg34829
2017-07-27 03:37:26kstengercreate

Showing 10 items. Show all history (warning: this could be VERY long)